Subject: [paws] Fwd: Re: Spectrum Sharing

From: Gmail <[email-masked]>
Date: Thu, 07 Feb 2013 23:19:44 +0100

Hi,

Ok you may see different scenarios under the LSA concept but so far it 
has been thought as an enabler to contribute to more frequency bands for 
mobile broadband with "individual" licenses of "10 to 15 years" duration 
where such "a protocol for a device to ask for spectrum to use" may not 
be the obvious implementation.

Note i do not disagree that PAWS is not limited to TV bands.

Regards,
Pierre-Jean Muller
RED Technologies

Le 07/02/2013 22:48, Peter Stanforth a écrit :
> Absolutely!
> PAWS is a protocol for a device to ask for spectrum to use. As such 
> the PAWS protocol must include enough information for the database to 
> decide what answer to give.
> The response must clearly define what access rights the device has 
> been given.
> No more, no less.
>
> From: <Malyar>, John P <[email-masked] 
> <mailto:[email-masked]>>
> Date: Thursday, February 7, 2013 4:42 PM
> To: Gmail <[email-masked] 
> <mailto:[email-masked]>>, "[email-masked] 
> <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>
> Subject: Re: [paws] Spectrum Sharing
>
> I would respectfully disagree with the conclusion below. The interface 
> between the Radio (device) and the Database is for accessing available 
> (white space) spectrum. The policy on how to determine if the spectrum 
> is available (or not) is separate from the Interface. If the Regulator 
> chooses to implement a specific policy regarding sharing such as 
> including prioritization of users, limiting the number of concurrent 
> users or allowing unlicensed access of a band it is internal to the 
> database implementation for that location/Regulator. IMHO the value of 
> the interface is to provide an abstraction for devices worldwide 
> regarding the potential numerous regulatory policies.
>
> My understanding since the beginning was we were not limiting the 
> scope to TVWS; hence the title PAWS and not PATVWS.
>
> Regards,
>
> John Malyar
>
> *From:[email-masked] <mailto:[email-masked]> 
> [mailto:[email-masked]] *On Behalf Of *Gmail
> *Sent:* Thursday, February 07, 2013 4:14 PM
> *To:* [email-masked] <mailto:[email-masked]>
> *Subject:* Re: [paws] Spectrum Sharing
>
> Hi Brian, Hassnaa,
>
> Despite having some characteristics in common, LSA and WS are, to me, 
> different animals and i doubt there is enough synergy between WS & LSA 
> to fall naturally into the scope of PAWS:  "Sharing under the LSA is 
> binary by nature, with spectrum being used by either the incumbent(s) 
> or the LSA licensee(s). I believe PAWS framework (i.e. direct link 
> between a DB and a master device) is tightly coupled with the 
> unlicensed nature of WS concept where LSA is about "exclusive spectrum 
> rights of use where and when the spectrum is not used by the 
> incumbent(s)".
>
> Regards,
> Pierre-Jean Muller
> RED Technologies
>
> Le 07/02/2013 19:35, Rosen, Brian a écrit :
>
>     Our goal in the IETF is to be as widely applicable as we can
>     within our charter, balanced against getting something done sooner
>     rather than later.
>
>     That's probably not as helpful as you would like.
>
>     I think LSA is in scope = we're definitely not limited to TV
>     bands, and we're not limited to unlicensed spectrum.
>
>     brian
>
>     *From: *Hassnaa Moustafa <[email-masked]
>     <mailto:[email-masked]>>
>     *Date: *Thursday, February 7, 2013 1:32 PM
>     *To: *"[email-masked] <mailto:[email-masked]>" <[email-masked]
>     <mailto:[email-masked]>>
>     *Subject: *[paws] Spectrum Sharing
>
>     Hi Brian, Gabor and all,
>
>     I read the last use-cases draft
>     (draft-ietf-paws-problem-stmt-usecases-rqmts-12.txt) and the
>     recent version of the protocol draft, and I notice that the
>     use-cases focus on White Spaces utilization.
>
>     I have a couple of questions:
>
>     - Does the WS database aims to consider the TVWS only or any other
>     frequencies (WiFi, cellular, ... for instance)?
>
>     - In the charter of the WG, the scope is on WS utilization, would
>     the PAWS protocol under progress be applicable to (LSA: Licensed
>     Share Access) also or would be limited to the WS?
>
>     Thanks in advance.
>
>     Regards,
>
>     Hasnaa
>
>
>
>
>     _______________________________________________
>
>     paws mailing list
>
>     [email-masked]  <mailto:[email-masked]>
>
>     https://www.ietf.org/mailman/listinfo/paws
>